﻿@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baselinebaseline; }
body { line-height: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { clear:both; }
a { text-decoration: none;color:#333;cursor:pointer;}
a:hover { text-decoration: none;color:#000;cursor:pointer;}
.imgzz {vertical-align:middle;}

/* 新闻中心 */
#newslist ul {padding-bottom:10px;}
#newslist ul li {border-bottom:1px dashed #CCCCCC;height:36px;line-height:33px;*line-height:33px;_line-height:33px;padding:0 5px;}
#newslist ul li span {display:block;}
#newslist ul li .newslist_title {width:650px;float:left}
#newslist ul li .newslist_date {float:right}
#shownews {padding:10px 10px;}
#shownews h1 {text-align:center;font-size:18px;padding:10px 0;}
#shownews .shownews_date {text-align:center;padding:0px 0 10px 0;}
#shownews .shownews_date span {padding:4px 10px;color:#ccc}
#shownews .shownews_body {padding:10px 15px;border-top:1px solid #eeeeee;text-align:justify;text-justify:inter-ideograph;}
#shownews .shownews_body p {text-indent:24px;line-height:24px;}
#shownews .shownews_foot {padding:15px 5px;text-align:right;}
#shownews .shownews_foot span {margin:0 5px;}
#shownews .shownews_foot span a {padding:3px 10px;border:1px solid #eeeeee;}
#shownews .shownews_foot span a:hover {background-color:#e7e7e7;color:#329dd8;border:1px solid #329dd8;}
#shownews .othernews {margin-top:20px;margin-bottom:8px;height:36px;line-height:50px;border-bottom:1px solid #eeeeee;padding-left:10px;font-weight:bold;color:#5f5f5f}
#shownews .othernews span {font-size:11px;color:#8f8f8f;padding-left:5px;}
#shownews .othernewsli li {height:30px;line-height:30px;text-indent:10px;}
/* 新闻中心 */


/* 客户留言 */
#feedbackpage span.red {color:red;}
#feedbackpage .fbspan {color:#444444;line-height:25px;margin:10px;padding:0 20px;text-align:left;}
#feedbackpage table {margin-top:20px;margin-bottom:20px;}
#feedbackpage table .tableleft {width:130px;text-align:right;line-height:36px;}
#feedbackpage table .tableleft label {color:#3b3b3b;}
#feedbackpage table .tableright {text-align:left;padding-left:10px;width:400px;}
#feedbackpage table input {width:400px;border:1px solid #ccc;height:24px;padding:0 5px;}
#feedbackpage table textarea {width:400px;border:1px solid #ccc;height:130px;overflow:hidden;padding:5px;}
#feedbackpage #sendfeedback {width:150px;cursor:pointer;margin-top:10px;}
.Validform_checktip { margin-left:8px; line-height:20px; height:20px; overflow:hidden; color:#999; font-size:12px; }
.Validform_right { color:#71b83d; padding-left:20px; background:url(https://cdn.tzqiye.vip/cnbfbearing/images/right.png) no-repeat left center; }
.Validform_wrong { color:red; padding-left:20px; white-space:nowrap; background:url(https://cdn.tzqiye.vip/cnbfbearing/images/error.png) no-repeat left center; }
.Validform_loading { padding-left:20px; background:url(https://cdn.tzqiye.vip/cnbfbearing/images/onLoad.gif) no-repeat left center; }
.Validform_error { background-color:#ffe8e9; }
#Validform_msg {color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe { position:absolute; left:0px; top:-1px; z-index:-1; }
#Validform_msg .Validform_title { line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000; }
#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited { line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none; }
#Validform_msg a.Validform_close:hover { color:#cc0; }
#Validform_msg .Validform_info { padding:8px; border:1px solid #000; border-top:none; text-align:left; }
/* 客户留言 */


/* 联系方式 */
#map_canvas {margin-top:20px;height:340px;border:1px solid #ccc;}
#contactinfo {margin-top:20px;margin-left:70px;padding:10px 10px 10px 280px;background:url("https://cdn.tzqiye.vip/cnbfbearing/images/cbg.jpg") no-repeat center left;}
#contactinfo p {line-height:27px;}
/* 联系方式 */


/* 企业证书 */
#honorpage ul li {float:left;margin:10px 5px;}
#honorpage ul li a {display:block;overflow:hidden;padding:1px;border:1px solid #bfbfbf;}
#honorpage ul li a:hover {border:1px solid #4299d2;}
#honorpage ul li a img {width:316px;height:240px;}
#honorpage ul li p {height:24px;width:320px;overflow:hidden;line-height:24px;text-align:center;}
/* 企业证书 */



/* 产品详情 */
#showprod {margin:20px 0;padding:0 15px;}
#showprod .showprod_top_left {float:left;width:320px;}
#showprod .showprod_top_left .showprod_bigpic .bigpic {padding:1px;border:1px solid #3d96d8;width:300px;height:300px;}
#showprod .showprod_top_left .showprod_smallpic li {float:left;margin:4px 4px 0 0;padding-top:0;padding-left:0;}
#showprod .showprod_top_left .showprod_smallpic li a img {width:55px;height:55px;}
#showprod .showprod_top_right {float:left;padding:2px 0px 2px 20px;line-height:23px;}
#showprod .showprod_top_right ul {padding:4px 0;border-bottom:1px dashed #e4e4e4;}
#showprod .showprod_top_right li {float:left;}
#showprod .showprod_top_right li.showprod_top_right_l {width:70px;color:#5a5a5a;font-weight: bold;padding-top:0;padding-left:0;}
#showprod .showprod_top_right li.showprod_top_right_r {width:270px;color:#5a5a5a;padding-top:0;padding-left:0;}
#showprod .showprod_desc_t {padding:18px 10px 3px 10px;border-bottom:1px solid #8a8a8a;font-size:15px;font-weight: bold;margin-bottom:10px;color:#2F2D30}
#showprod .showprod_desc_b {padding:0 5px;}
#showprod .showprod_desc_b p {line-height:22px;text-indent:24px;color:#3e3e3e;}
#showprod .showprod_desc_b table {width:100%;margin:10px 0;border-top:1px solid #c1c1c1;border-left:1px solid #c1c1c1;color:#3e3e3e;}
#showprod .showprod_desc_b table td {border-right:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;line-height: 28px;text-align:center;}
#showprod .showprod_otherprod ul li {float:left;margin:0 6px;}
#showprod .showprod_otherprod ul li a.o1 {display:block;padding:1px;border:1px solid #b4b4b4;}
#showprod .showprod_otherprod ul li a.o1:hover {border:1px solid #3d96d8;}
#showprod .showprod_otherprod .otherprodpic {width:150px;height:150px;}
#showprod .showprod_otherprod ul li p {height:24px;width:154px;overflow:hidden;line-height:24px;text-align:center;color:#3e3e3e;}
#showprod .showprod_keyword {padding:5px 10px;border:1px solid #e7e7e7;margin:10px 0;color:#3e3e3e;}
#showprod .showprod_keyword div.showprod_keyword_1 {line-height:34px;padding-left:5px;}
#showprod .showprod_keyword div img {vertical-align:middle;}
.zoomPad { position:relative; float:left; z-index:99; cursor:crosshair; }
.zoomPreload { -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; background-image: url(js/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; z-index:110; width:90px; height:43px; position:absolute; top:0px; left:0px;*width:100px;*height:49px;}
.zoomPup { overflow:hidden; background-color: #FFF; -moz-opacity:0.6; opacity: 0.6; filter: alpha(opacity = 60); z-index:120; position:absolute; border:1px solid #CCC; z-index:101; cursor:crosshair; }
.zoomOverlay { position:absolute; left:0px; top:0px; background:#FFF; /*opacity:0.5;*/z-index:5000; width:100%; height:100%; display:none; z-index:101; }
.zoomWindow { position:absolute; left:110%; top:40px; background:#FFF; z-index:6000; height:auto; z-index:10000; z-index:110; }
.zoomWrapper { position:relative; border:1px solid #999; z-index:110; }
.zoomWrapperTitle { display:block; background:#999; color:#FFF; height:18px; line-height:18px; width:100%; overflow:hidden; text-align:center; font-size:10px; position:absolute; top:0px; left:0px; z-index:120; -moz-opacity:0.6; opacity: 0.6; filter: alpha(opacity = 60); }
.zoomWrapperImage { display:block; position:relative; overflow:hidden; z-index:110; }
.zoomWrapperImage img { border:0px; display:block; position:absolute; z-index:101; }
.zoomIframe {z-index: -1; filter:alpha(opacity=0); -moz-opacity: 0.80; opacity: 0.80; position:absolute; display:block; }
ul#thumblist {display:block;}
ul#thumblist li a {display:block;padding:1px;border:1px solid #CCC;}
ul#thumblist li a:hover, ul#thumblist li a.zoomThumbActive {border:1px solid #ff7578;}
/* 产品详情 */



/* 产品搜索框 */
#ssbutton {background: url("https://cdn.tzqiye.vip/cnbfbearing/images/search_right.jpg") no-repeat;border: 0 none;cursor: pointer;height: 22px;width: 47px;margin-left:8px;}
#textfield {background: url("https://cdn.tzqiye.vip/cnbfbearing/images/search_left.jpg") no-repeat scroll 0 0 transparent;border: 0 none;color: #808080;float: left;height: 20px;line-height: 20px;width:178px;text-indent:10px;margin-top:1px;}
/* 产品搜索框 */



/* 图片幻灯片 */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 12px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; }
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }
/* 图片幻灯片 */



/* 白色样式 */
#pages {margin:10px 0 20px 0;}
#jzpage {height:27px;margin:5px auto 0px auto;text-align:center;}
#jzpage a {display:inline-block;color:#000;width:27px;height:27px;line-height: 27px;text-align: center;vertical-align:middle;}
#jzpage a {*display:inline;*zoom:1}
#jzpage a.yema1,#jzpage a.yema3,#jzpage a.yemas10,#jzpage a.yemax10 {text-indent: -9999px;font-size:0;}
#jzpage a.yema1 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -90px -250px;}
#jzpage a.yema1:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -120px -250px;}
#jzpage a.yemas10 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -350px -250px;}
#jzpage a.yemas10:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -380px -250px;}
#jzpage a.yema2 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -190px -250px;}
#jzpage a.yema2:hover {color:#fff;background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -230px -250px;}
#jzpage a.yemacurr {color:#fff;font-weight: bold;background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -230px -250px;cursor:pointer}
#jzpage a.yemax10 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -420px -250px;}
#jzpage a.yemax10:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -450px -250px;}
#jzpage a.yema3 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -270px -250px;}
#jzpage a.yema3:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -300px -250px;}
#newspage #jzpage {text-align:right;margin-right:5px;}
#newspage #jzpage a {width:18px;height:18px;line-height:18px;font-size:11px;}
#newspage #jzpage a.yema2,#newspage #jzpage a.yemacurr,#newspage #jzpage a.yema1,#newspage #jzpage a.yema3,#newspage #jzpage a.yemax10,#newspage #jzpage a.yemas10 {background:none;color:#7c7c7c;background-color:#F7F7F7;border:1px solid #D5D5D5;}
#newspage #jzpage a.yema2:hover,#newspage #jzpage a.yema1:hover,#newspage #jzpage a.yema3:hover,#newspage #jzpage a.yemax10:hover,#newspage #jzpage a.yemas10:hover {color:#009BED;background-color:#E8F5FE;border:1px solid #A9C9E2;}
#newspage #jzpage a.yemacurr {background-color:#E8F5FE;border:1px solid #A9C9E2;color:#009BED}
#newspage #jzpage a.yema1,#newspage #jzpage a.yema3,#newspage #jzpage a.yemax10,#newspage #jzpage a.yemas10 {background:none;text-indent:0;font-size:11px;width:30px;}
#newspage #jzpage a.yemax10,#newspage #jzpage a.yemas10 {width:40px;}

/* 黑色样式
#pages {margin:10px 0 20px 0;}
#jzpage {position:relative;left:50%;height:27px;margin:20px auto 0px auto;text-align:center;}
#jzpage a {display:inline-block;position:relative;right:50%;color:#000;width:27px;height:27px;line-height: 27px;text-align: center;vertical-align:middle;}
#jzpage a {*display:inline;*zoom:1}
#jzpage a.yema1,#jzpage a.yema3,#jzpage a.yemas10,#jzpage a.yemax10 {text-indent: -99999px;font-size:0;}
#jzpage a.yema1 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -120px -250px;}
#jzpage a.yema1:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -90px -250px;}
#jzpage a.yemas10 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -380px -250px;}
#jzpage a.yemas10:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -350px -250px;}
#jzpage a.yema2 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -230px -250px;}
#jzpage a.yema2:hover {color:#000;background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -190px -250px;}
#jzpage a.yemacurr {color:#000;font-weight: bold;background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -190px -250px;cursor:pointer}
#jzpage a.yemax10 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -450px -250px;}
#jzpage a.yemax10:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -420px -250px;}
#jzpage a.yema3 {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -300px -250px;}
#jzpage a.yema3:hover {background: url(https://cdn.tzqiye.vip/cnbfbearing/images/pages.png) no-repeat -270px -250px;}
*/




#slide-trigger { position:relative; top:-25px; width:970px; text-align:right; padding-right:5px; }
#slide-trigger a { display:inline-block; margin-right:4px; width:16px; height:16px; line-height:16px; text-align:center; color:#666; background-color:#ECF5FC; border:1px solid #4BABA9; outline:none; overflow:hidden; }
#slide-trigger a:hover { text-decoration:none; }
#slide-trigger a.current { width:18px; height:18px; line-height:18px; font-weight:bold; color:#209FA8; }
#slide-panel {position:relative; width:980px; height:200px; overflow:hidden; }
#slide-panel div {position:relative;}
#slide-panel div img { display:block; width:980px; height:200px; }
.newdate { float: right; color:#ccc; margin-right:15px; }
.contactbox {margin:20px 0 0 20px;}
.contactbox p { line-height:30px;letter-spacing:1px; font-size:14px;}
ul.prodlists ul.erlist {margin:0 1px;padding-bottom:5px;}
ul.prodlists ul.erlist li {padding-left:22px;color:#717171}

.webwidget_vertical_menu ul{padding: 0px;margin: 0px;font-family: Arial;}
.webwidget_vertical_menu li{list-style-type: none;z-index: 999999;}
.webwidget_vertical_menu ul li{list-style: none;position: relative;}
.webwidget_vertical_menu ul li a{padding-left: 15px;text-decoration: none;}
.webwidget_vertical_menu ul li ul{display: none;position: absolute;background-color: #767674;z-index: 999999;}
.webwidget_vertical_menu ul li ul li{margin: 0px;border:none;}
.webwidget_vertical_menu ul li ul li ul{}
.webwidget_vertical_menu_down_drop{background-position: right center;background-repeat:no-repeat !important;}
.webwidget_vertical_menu ul li li{font-weight: normal;}

.jobtab {border-top:1px solid #ccc;border-left:1px solid #ccc;width: 700px;margin-top:20px;}
.jobtab td {padding:0 5px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;line-height: 26px}
.jobtab .tableft {text-align: left;}
.jobtab .tabright {text-align: right;}
.jobtab .tabzhong {text-align: center;}



.itop{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/top_bg.jpg") repeat-x top center;
	height:202px;
}
.ilogo_w{
	width:980px;
	margin:0 auto;
	padding-top:20px;
}
.ilogo{

	float:left;
}
.itop_right{
	float:right;
	padding-top:8px;
}
.inav{
	width:980px;
	margin:0 auto;
	padding-top:10px;
	*padding-top:0px;
	_padding-top:0px;
	*margin-top:-13px;
	_margin-top:-13px;
}
.inav ul li{
	height:39px;
	width:108px;
	float:left;
	margin-left:13px;
	*margin-left:13px;
	_margin-left:11px;
}
.inav ul li a{
	display:block;
	height:39px;
	width:108px;
}
.inav_001{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -13px 0;}
.inav_002{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -134px 0;}
.inav_003{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -255px 0;}
.inav_004{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -376px 0;}
.inav_005{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -497px 0;}
.inav_006{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -618px 0;}
.inav_007{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -739px 0;}
.inav_008{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav.png") no-repeat -860px 0;}
.inav ul li a.inav_001:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -13px 0;}
.inav ul li a.inav_002:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -134px 0;}
.inav ul li a.inav_003:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -255px 0;}
.inav ul li a.inav_004:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -376px 0;}
.inav ul li a.inav_005:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -497px 0;}
.inav ul li a.inav_006:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -618px 0;}
.inav ul li a.inav_007:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -739px 0;}
.inav ul li a.inav_008:hover{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -860px 0;}
.inav_001curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -13px 0;}
.inav_002curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -134px 0;}
.inav_003curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -255px 0;}
.inav_004curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -376px 0;}
.inav_005curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -497px 0;}
.inav_006curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -618px 0;}
.inav_007curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -739px 0;}
.inav_008curr{background:url("https://cdn.tzqiye.vip/cnbfbearing/images/nav_h.png") no-repeat -860px 0;}
.imain{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/main_bg.jpg") repeat top center;
	width:100%;
}
.imain_bg{
	width:980px;
	margin:0 auto;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/main_m_bg_1.jpg") repeat-x center bottom #fff;
	padding-bottom:25px;
}
.main_bg{
	width:980px;
	margin:0 auto;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/main_m_bg_1.jpg") repeat top center;
}
.imain_top{
	width:960px;
	margin:0 auto;
	border:1px solid #e5e5e5;
	border-top:none;
	height:38px;
}
.sousuo{
	padding-top:10px;
	float:left;
	width:360px;
	padding-left:25px;
}
.guanjianci{
	float:left;
	padding-top:14px;
	width:400px;
}	
.guanjianci p{
	color:#b20a0a;
}
.guanjianci p a{
	margin-left:10px;
}
.zhongying{
	float:right;
	padding-top:14px;
	padding-right:10px;
}
.zhongying a:hover{
	color:#B7A45D;
}
.imain_main{
	padding-top:10px;
}
.imain_m_left{
	width:740px;
	padding-left:10px;
	float:left;
}

.ib_x_left{
	width:220px;
	float:left;
}
.im_cplb,.im_xwdt,.im_jszc,.im_xhtj,.im_ryzs,.im_xswl{
	width:217px;
	padding-top:10px;
	*padding-top:8px;
	_padding-top:3px;
}
.im_lxwm{
	width:217px;
	padding-top:29px;
	*padding-top:29px;
	_padding-top:12px;
	padding-bottom:10px;
}
.im_title{
	width:217px;
	height:31px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/title.jpg") no-repeat;
}
.im_title p{
	line-height:31px;
	text-indent:10px;
	letter-spacing:2px;
	font-weight:bold;
}
.im_c_ul,.im_x_ul,.im_j_ul,.im_sp_ul,.im_tj_ul,.im_ry_ul,.im_xs_ul,.im_lx_ul{
	width:215px;
	border-left:1px solid #e6e5e6;
	border-right:1px solid #e6e5e6;
	background-color:#fff;
}
.im_c_ul ul li,.im_x_ul ul li{
	height:23px;
	width:215px;overflow:hidden;
}
.im_c_ul ul li a{
	display:block;
	height:24px;
	width:215px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/cplb_li_bg.jpg") no-repeat;
	text-indent:40px;
	padding-top:9px;
}
.im_c_ul ul li a:hover{
	height:24px;
	width:215px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/cplb_li_bg_h.jpg") no-repeat;
	text-indent:40px;
	padding-top:9px;
	color:#b7a45d;
}
.im_c_ul ul li a.curr{
	height:24px;
	width:215px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/cplb_li_bg_h.jpg") no-repeat;
	text-indent:40px;
	padding-top:9px;
	color:#b7a45d;
}
.title_bottom{
	width:217px;
	height:6px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/title_bottom.png") no-repeat;
}
.title1_bottom{
	width:496px;
	height:6px;
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/title1_bottom.png") no-repeat;
	margin-left:13px;
}
.im_x_ul ul li a{
	display:block;
	border-bottom: 1px dashed #E3E3E3;
    height: 22px;
    padding-top: 11px;
    text-indent: 10px;
    width: 215px;
}
.im_x_ul ul li a:hover{
	color:#b7a45d;
}
.im_j_ul ul li a{
	display:block;overflow:hidden;
    height: 12px;
    padding-top: 11px;
	*padding-top:10px;
	_padding-top:8px;
    text-indent: 10px;
    width: 215px;
}
.im_j_ul ul li a:hover{
	color:#b7a45d;
}
.ib_x_right{
	float:left;
	padding-top:10px;
}
.cpzs_title{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/title_cpzs.jpg") no-repeat;
	height:37px;
	margin-left:11px;
	width:496px;
}
#MarqueeDiv5_bg{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/cpzs_bg.jpg") no-repeat;
	height:510px;
}
.cp_001{
	float:left;
	margin-left:20px;*margin-left:20px;_margin-left:10px;
}
.cp_001 img{
	border:1px solid #bebebe;
	margin:10px;
	margin-top:18px;
	margin-bottom:10px;
}
.cp_001_img{
	border:1px solid #bebebe;
	margin:10px;
	margin-top:18px;
	margin-bottom:13px;
	text-align:center;
}
.cp_001 a:hover{
	color:#b7a45d;
}
.cp_001 p {width:207px;height:20px;text-align:center;padding-left:10px;overflow:hidden;}
.dxkh_title{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/title_dxkh.jpg") no-repeat;
	height:34px;
	margin-left:13px;
	width:496px
}
.ib_dxkh{
	margin-top:15px;
}
.idxkh_nr{
	width:494px;
	margin-left: 13px;
	border:1px solid #ccc;
	border-bottom:none;
	background-color:#fff;
}
.idxkh_nr ul li{
	height:90px;
}
.idxkh_nr ul li img{
	float:left;
	margin-left:10px;
}
.idxkh_nr ul li p{
	width:330px;
	float:left;
	height:70px;
	padding-left:10px;
	padding-top:10px;
	overflow:hidden;
	line-height:18px;
}
.imain_m_right{
	float:left;
}
.im_sp_ul img{
	margin:10px 7px 10px;
}
.im_tj_ul{
	padding-top:5px;
}
.im_tj_ul ul li a{
	display:block;
    height: 24px;
	line-height:24px;
    text-indent: 12px;
    width: 215px;
}
.im_tj_ul ul li a:hover{
	color:#b7a45d;
}
.im_ry_ul img{
	margin-left:10px;
}
.im_lx_ul p{
	height:30px;
	line-height:30px;
	padding-left:7px;
}
.im_lx_ul p a img{
	vertical-align: -5px;
}
.ibottom{
	background:url("https://cdn.tzqiye.vip/cnbfbearing/images/bottom_bg.jpg") repeat-x top center;
	height:221px;
}
.ibottom_nr{
	width:980px;
	margin:0 auto;
	text-align:center;
	padding-top:73px;
}
.ibottom_nr p{
	color:#acacac;
	height:24px;
	line-height:24px;
	letter-spacing:2px;
}
.ibottom_nr p span{
	background-color:#9b8034;
	color:#fff;
	padding-left:3px;
}
.ibottom_nr p a{
	color:#9b8034;
}
.ibottom_nr p a:hover{
	color:#fff;
}
.b_x_title{
	background: url("https://cdn.tzqiye.vip/cnbfbearing/images/title-bg.gif") repeat-x scroll left top transparent;
    font: 14px/30px 'PT Sans Narrow',sans-serif;
	font-weight:bold;
    margin: 10px 10px 10px 0;
    padding: 0 0 0 23px;
	height:30px;
	color:#fff;
}
.b_x_title span,.b_x_title a{
	color:#fff;
}
.b_x_title a:hover{
	color:#b7a45d;
}
.b_x_nr{
	margin-right:10px;
}
.cp_ul li{
	float:left;
	margin:7px 13px;width:216px;*margin:7px 13px;_margin:7px 10px;
}
.bx_cp_001 {
    border: 1px solid #E6E5E6;
}
.bx_cp_001 a{
	display:block;
}
.bx_cp_001 a:hover{
	color:#ec111b;
}
.cp_img{
    border: 1px solid #fff;
	border-bottom: 1px solid #E6E5E6;
    padding:1px;
    text-align: center;
}
.cp_img img {width:210px;height:210px;}
.cp_wz{
    font: 12px/17px Arial,Helvetica,sans-serif;
    padding: 5px 0px;
    text-align: center;
    text-transform: none;
}
.kehu_ul li{
	margin-bottom:25px;
}
.abouttxt p {text-indent:24px;line-height:26px;letter-spacing:2px;text-align:justify;text-justify:inter-ideograph;}
.MarqueeDiv3_wai {margin:20px 0 5px 0;}
.MarqueeDiv3_wai ul li {margin:0 5px;}
.MarqueeDiv3_wai ul li img {height:230px;width:320px;padding:1px;border: 1px solid #E6E5E6;}
.ibottom img {vertical-align:middle;}